fastsprites 1
fps_max 999
fps_modem 999
gl_max_size 256
r_drawviewmodel 1
r_dynamic 0
r_mirroralpha 0
r_mmx 1
developer 1
cl_rate 9999
cl_cmdrate 11
cl_updaterate 11
r_decals 0
cl_showfps 1
mp_decals 0
sv_allowupload 0
sv_allowdownload 1
sv_download_ingame 0
cl_weather 0
hud_fastswitch 1
net_graph 3
developer 1
cl_lc 1
cl_lw 1
rate 9999999
cl_corpsestay 0
viewsize 0
sv_airaccelerate 200
mp_flashlight 0
sv_maxupdaterate 9999999
sv_maxrate 9999999
sv_minrate 0